=== debian/control ===
Source: jolicloud-webapp-ontheroad
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ontheroad
Provides: prism-webapp-ontheroad
Replaces: prism-webapp-ontheroad (<= 1.0)
Conflicts: prism-webapp-ontheroad (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ontheroad.to/
Description: Jolicloud web application for On The Road
 The On The Road web site running in a simple Jolicloud window.

Package: prism-webapp-ontheroad
Architecture: all
Depends: jolicloud-webapp-ontheroad
Description: Transitional package for jolicloud-webapp-ontheroad
 This is a transitional package for jolicloud-webapp-ontheroad, and can safely
 be removed after the installation is complete.
